## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/rain.h File Reference

Rain particle mesh object. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | iRainState
| This interface describes the API for the rain mesh object. More...

## Detailed Description

Rain particle mesh object.

Definition in file rain.h.